@charset "utf-8";

body, ul, li, a, input, p, div, button, h1, h2, h3, h4, h5, span, button, canvas, img {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, arial, dotum, sans-serif;
	border: none;
}

body {
	background: url('../img/background.png') repeat;
}

a {
	color: #000;
	text-decoration: none;
}

.debug {
	border: 1px solid red;
}

.container {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

.topbar {
	height: 40px;
	min-width: 980px;
	position: relative;
	background: #fff;
}

.topinfo {
	float: right;
	margin: 13px 10px 0 0;
}

.topinfo .tel{
	display: inline-block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.topinfo .language{
	display: inline-block;

}

.topinfo .language button {
	background: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	font-size: 12px;
	font-weight: bold;
}

.topinfo .language ul {
	display: none;
	position: absolute;
	z-index: 1;
	list-style: none;
	background: #8a898a;
	color: #fff;
	padding: 3px;
	border-radius: 2px;
}

.topinfo .language ul li button {
	color: #fff;
}


.navbar {
	height: 64px;
	min-width: 980px;
	position: relative;
}

.navbar .brand {
	width: 237px;
	height: 39px;
	background: url('../img/brand.png') no-repeat;
	text-indent: -9999px;
	float: left;
	margin-top: 15px;
	position: relative;
}

.navbar .brand .active-indicator {
	background: #fd3b2c;
	height: 18px;
	width: 123px;
	margin: 0;
	position: absolute;
	right: 10px;
	top: 40px;
	z-index: 1;
	display: none;
}

.navbar .mainnav ul {
	list-style: none;
	float: right;
}

.navbar .mainnav li {
	float: left;
}

.navbar .mainnav li a {
	color: #fff;
	font-size: 13px;
	text-shadow: 1px 1px 5px #000;
	height: 64px;
	display: block;
	padding: 0 10px;
	margin: 0 5px;
	line-height: 70px;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
}

.navbar .mainnav li a.active {
	color: #aba9a9;
}

.navbar .mainnav li a.external {
	color: #fd3b2c;
}

.navbar .mainnav .active-indicator {
	background: #fd3b2c;
	height: 18px;
	width: 100%;
	margin: 0;
	position: absolute;
	left: 0;
	top: 54px;
	display: none;
	z-index: 1;
}

.navbar .bg-top {
	background: #404040;
	height: 40px;
	position: absolute;
	width: 100%;
	top:0;
	z-index: -999999;
}

.navbar .bg-bottom {
	background: #3b3b3b;
	height: 24px;
	position: absolute;
	width: 100%;
	top: 40px;
	z-index: -999999;
}

.mainbannerbar {
	min-width: 980px;
	width: 100%;
	position: relative;
	border-top: 1px solid #ededed;
}

.mainbannerbar > .banner-bg {
	min-width: 980px;
	width: 100%;
	height: 476px;
	background: #ededed;
	position: absolute;
	top: 0;
}

.hero-wrapper {
	width: 944px;
	margin: 30px auto 0 auto;
	background: #fff;
	box-shadow:0 10px 20px 3px #ddd
}

.container > ul.supplier {
	list-style: none;
	margin: 40px 0;
	overflow: hidden;
	padding-left: 10px;
}

.container > .supplier li {
	float: left;
	margin: 0 13px;
	vertical-align: middle;
	display: inline;
	height: 60px;
}

.container > .supplier li * {
    vertical-align: middle;
}

.container > .supplier span {
    display: inline-block;
    height: 100%;
    width: 1px;
}

.container .column {
	width: 448px;
	float: left;
}

.main .content {
	clear: both;
	width: 900px;
	margin: 0 auto;
}

.subbannerbar {
	min-width: 980px;
	width: 100%;
	position: relative;
	border-top: 1px solid #ededed;
}

.subbannerbar .banner-bg {
	min-width: 980px;
	width: 100%;
	height: 196px;
	background: #ededed;
	position: absolute;
	top: 0;
}

.subbannerbar .banner-wrapper {
	width: 940px;
	margin: 30px auto 0 auto;
	background: #fff;
	padding: 0px 0 0px 0;

	box-shadow:0 10px 20px 3px #ddd;
	position: relative;
	z-index: 4;
}
/*
.subbannerbar .banner-wrapper img {
	width: 920px;
	height: 154px;
	margin: 0 auto 0 auto;
	display: block;
}
*/
.sub-wrapper {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	background: url('../img/content_bg.png') repeat-y;
}

.sub-wrapper .subnav {
	width: 220px;
	float: left;
	margin-top: 55px;
}

.sub-wrapper .subnav .heading-wrapper {
	background: #8a898a;
	height: 80px;
}

.sub-wrapper .subnav .heading {
	color: #fff;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 1px 1px 5px #000;
	padding: 50px 0 0 20px; 
	font-size: 13px;
}

.subnav .separate {
	background: url('../img/background.png') repeat;
	height: 3px;
}

.subnav .sub-separate {
	background: url('../img/background.png') repeat;
	height: 1px;
}

/*
.subnav ul {
	list-style: none;
}

.subnav ul li {
	list-style: none;
	overflow: hidden;
}

.subnav ul ul li {
	background: url('../img/background.png') repeat;
}

.subnav #d1 > li > a {
	background: #d0cecf url('../img/bracket.png') no-repeat 20px 17px;
	color: #6b6969;
	display: block;
	height: 40px;
	padding-left: 30px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	line-height: 40px;
}

.subnav #d1 > li > span {
	background: #d0cecf url('../img/bracket.png') no-repeat 20px 17px;
	color: #6b6969;
	display: block;
	height: 40px;
	padding-left: 30px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	line-height: 40px;
	cursor: pointer;
}

.subnav #d2 {
	display: none;
}

.subnav #d2.open {
	display: block;
}

.subnav #d2 > li > a {
	background: url('../img/background.png') repeat;
	display: block;
	height: 40px;
	line-height: 40px;
	width: 175px;
	margin: 0 auto;
	padding-left: 5px;
	border-bottom: 1px dashed #999;
}

.subnav #d2 > li.active > a {
	color: #fb0303;
}

.subnav #d2 > li:last-child > a {
	border-bottom: none
}

.subnav #d2 > li:last-child > div {
	border-bottom: none
}


.subnav #d2 > li > div {
	
	line-height: 40px;
	width: 180px;
	margin: 0 auto;
	padding-left: 0px;
	border-bottom: 1px dashed #999;
}

.subnav #d2 > li > div > span {
	background: url('../img/plus.png') no-repeat 0px 16px;
	padding-left: 9px;
	display: block;
	cursor: pointer;
}

.subnav #d2 > li.active > div {

}

.subnav #d2 > li > div.open > span {
	background: url('../img/minus.png') no-repeat 0px 19px;
	height: 34px;
}

.subnav #d2 > li > div.open > #d3 {
	display: block;
}

.subnav #d3 {
	display: none;
	margin: 0 0 0px 10px;
}

.subnav #d3 li  {
	height: 25px;
	line-height:25px;
}

.subnav #d3 li a {
	line-height:30px;
}

.subnav #d3 li.active a{
	color: #fb0303;
}
*/

.sub-wrapper .content-wrapper {
	width: 720px;
	float: right;
	background: url('../img/background.png') repeat;
	overflow: hidden;
}


.sub-wrapper .location {
	float: right;
	margin: 30px 20px;
	font-size: 11px;
	color: #9f9d9d;
	overflow: hidden;
}

.sub-wrapper .location a {
	color: #fd3b2c;
}

.footerbar {
	height: 50px;
	background: #404040;
	clear: both;
	box-shadow: 0 0 30px 1px #888;
	min-width: 980px;
	position: relative;
	z-index: 4;
}

.footer .contact {
	float: left;
	color: #fff;
	font-size: 11px;
	margin: 19px 0 0 20px;
}

.footer .sns {
	float: right;
	list-style: none;
	margin: 12px 20px 0 0;
}

.footer .sns li {
	float: left;
	margin: 0 5px;
}


/* latest news */
.latest_news {

}

.latest_news h2 {
	font-weight: normal;
}

.latest_news ul {
	margin: 0 10px;
	list-style: none;
}

.latest_news li {
	border-bottom: 1px dashed #444;
	margin: 15px 50px 15px 0;
	padding-bottom: 15px;
	clear:both;
	overflow: hidden;
}

.latest_news li:last-child {
	border-bottom: none;
}

.latest_news .date {

}
.latest_news ul div {
	line-height: 20px;
	color: #414141;
}

.latest_news .more {
	clear:both;
	float: right;
}

.latest_news .content {
	width: 100%;
}

.who {
	background: url('../img/who_bg.png') no-repeat 160px 50px;
	overflow: hidden;
	min-height: 270px;
}

.who h2 {
	font-weight: normal;
}

.who ul {
	list-style: none;
	list-style-image: url('../img/dash.png');
	float: left;
	margin: 10px 20px 20px 20px;
}

.who li {
	margin: 2px 0;
}

.who li a {
	color: #414141;
}

/* content */
.sub-wrapper .content-wrapper .content {
	margin: 0px 20px 40px 50px;
	padding-top: 20px;
	clear: both;
	overflow: hidden;
}

.sub-wrapper .content h2 {
	border-bottom: 1px dashed #999;
	font-weight: normal;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.sub-wrapper .content p {
	line-height: 25px;
	display: block;
}

/* util */
.pull-right {
	float: right;
}

.pull-left {
	float: left;
}

.span-w300 {
	width: 300px;
}

.span-w430 {
	width: 430px;
}


.margin-right-50 {
	margin-right: 50px;
}

.margin-right-20 {
	margin-right: 20px;
}

.margin-left-50 {
	margin-left: 50px;
}

.margin-left-10 {
	margin-left: 10px;
}

.margin-top-30 {
	margin-top: 30px;
}


.image-wrapper {
	border: 10px solid #fff;
	box-shadow: 0 0 30px 1px #ddd;
	padding: 0;
	overflow: hidden;
}

.image-wrapper img {
	padding: 0;
	margin: 0;
}

.paragraph-wrapper {
/* fucking zeroboard wysiwyg editor*/
	overflow: hidden;
}

.line-height-16 p {
	line-height: 16px !important;
}

/* form */

.contact-form {
	overflow: hidden;
	width: 430px;
	margin: 20px 0 0 0;
}

.contact-form label {
	width: 150px;
	display: inline-block;
	float: left;
	margin: 5px 0 0 20px;
}

.contact-form input[type=text] {
	width: 250px;
	margin: 5px 0;
	padding: 2px;
	border-radius: 2px;
	border: 1px solid #CFCFCF;
}

.contact-form textarea {
	width: 380px;
	height: 150px;
	float: left;
	margin: 5px 0 0 20px;
	clear: both;
	padding: 10px;
	border-radius: 2px;
	border: 1px solid #CFCFCF;
}

.contact-form .button {
	border: none;
	color: #fff;
	background-color: #8a898a;
	border-radius: 3px;
	padding: 5px 20px;
	margin: 20px 10px 20px 0;
	float: right;
	clear: both;
} 

.contact-form label.error{
	margin-top: -5px;
	margin-left:170px;
	color:red;
	width: 270px;
}


/* product */
.product-list {
	list-style: none;

}

.product-list > li {
	clear: both;
	margin-bottom: 24px;
	height: 116px;
}

.product-list > li .small-image-wrapper {
	background: #fff;
	width: 176px;
	height: 116px;
	box-shadow: 0 0 30px 1px #ddd;
	float: left;
	margin-right: 10px;
}

.product-list li .small-image-wrapper img {
	margin: 10px 10px auto 10px;
}

.product-list ul {
	list-style: none;
	padding-top: 1px;
	margin-bottom: 5px;
	display: inline-block;
	overflow: hidden;
	float: left;
}

.product-list ul li {
	margin: 5px 10px;
}

.product-list ul li a {
	color: #5e5d5e;
}

/* supplier info */

.supplierinfo {
	list-style: none;

}

.supplierinfo li {
	margin: 20px 0;
}

.supplierinfo .name {
	width: 140px;
	float: left;
	font-family: Trebuchet MS;
	font-size: 16px;
	color: #605e5e;
}

.supplierinfo .description {
	margin-left: 140px;
	font-family: Trebuchet MS;
	color: #605e5e;
	padding-top: 4px;
}


/* subnav wrapper */
.subnav-wrapper {
	overflow: hidden;
	float: left;
	background: #e9e7e8;
	/*box-shadow: 0px 0px 5px 1px #ddd;*/
	position: relative;
	z-index: 3;
	margin-bottom: 200px;
}